<style>
    * {
        font-family: DejaVu Sans, sans-serif;
    }

    .signature{
        position: absolute;
        text-align: center;
        left: 0;
        bottom: 50px;
        width: 250px;
    }
    .page_break {
        page-break-after: always;
        text-align: right;
    }
</style>
{% for enseignant in enseignants %}
    <div class="page_break">
        <h3 style="text-align: center">من عميد كلية الحقوق بصفاقس </h3>
        <br>
        <p style="text-align: center">{{ enseignant.qualiter.libelleQualiteAr }} : {{ enseignant.nomPrenomAr }}</p>
        <br>
        <p>الموضوع: دعوة للمشاركة في مراقبة الإمتحانات</p>
        <p>فإنه يشرفني إعلامكم بأن وأن مشاركتكم في مراقبة  {{ session.libelleSession }} {% if session.semestre %}- {{ session.semestre.libelleSemestreAr }} - {% endif %}

            للسنة الجامعية {{ session.annee.libelleAnnee }} ستكون على النحو التالي: </p>
{% for group in enseignant.groupeExamens %}
    <h4>
    يوم {{ tab_jour[group.examen.dateExamen|date('l')] }} {{ group.examen.dateExamen|date('d') }} {{ tab_mois[group.examen.dateExamen|date('M')] }} {{ group.examen.dateExamen|date('Y') }}  من {{ group.examen.heureExamen }}  س الى {{ group.examen.heureExamenfin }}  س <br>
    </h4>
        {% endfor %}
        <br>
        <p style="text-align: center">لذا أرجو منكم الحضور قبل نصف ساعة من بداية الإمتحانات و أخذ الإحتياطات اللازمة</p>
        <div class="signature">
            العميد
            <br><br>

            {{ configuration.nomprenomdoyen }}
        </div>
    </div>
{% endfor %}